0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1011 Просмотров
*

wd

  • Давно я тут
  • 528
  • 17 / 1
  • Просто юзер
Здравствуйте.

У хостинга в панеле есть выбор:
Поддержка Apache ASP    
Поддержка SSI    
Поддержка CGI    
Поддержка Perl    
Поддержка Python    
Поддержка FastCGI
Поддержка Miva    
Поддержка ColdFusion

Какие их этих функций нужно включить?

И ещё, Поддержка PHP запустить как модуль Apache или приложения FastCGI или приложения CGI? 
PHP 'safe_mode' включать?

Заранее благодарю.
*

Tviretik

  • Захожу иногда
  • 56
  • 2 / 0
Пообщайся с операторами из хостинга, они тебе подскажут что да как.
*

wd

  • Давно я тут
  • 528
  • 17 / 1
  • Просто юзер
Пообщался и переехал на проверенный заграничный хостинг.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 11
Просмотров: 2279
Последний ответ 22.05.2019, 14:15:54
от altvvc
Восстановление Joomla на локальном компьютере из резерной копии

Автор raf88

Ответов: 6
Просмотров: 4772
Последний ответ 28.12.2018, 01:48:46
от natalileto
Редактирование готового сайта на Joomla

Автор Oksana

Ответов: 8
Просмотров: 2127
Последний ответ 29.11.2018, 21:11:48
от robert
Как определить версию Joomla, лишившись доступа к админке?

Автор andk

Ответов: 9
Просмотров: 22008
Последний ответ 02.08.2018, 17:33:57
от Apoca1ypto
Ошибка при внесении в настройки изменений компонента jUpgrade(обновление joomla)

Автор Ilya69

Ответов: 0
Просмотров: 2016
Последний ответ 08.05.2018, 20:23:13
от Ilya69